/** 
 * www.vistra.co.nz CSS Layout
 * Author: Debi Hazelden
 * Copyright 2006 
 * Created: 24/05/2005 09:40
 *
 */ 


/* page layout */
body {
	background: #333333;
	/*text-align: center;*/
	font: 75% Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	}

h1 { font: 165%  Arial, Helvetica, sans-serif; FONT-WEIGHT:normal;}
h2 { font: 120%  Arial, Helvetica, sans-serif; FONT-WEIGHT:bold;}
h3 { font: 18px  VArial, Helvetica, sans-serif; color:#663366; margin:0px;padding:0px}
textarea { font-family: Arial, Helvetica, sans-serif; }

div#content h2 a:link, div#content h2 a:visited {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
	/*font-size: 130%;*/
	}

div#content h2 a:hover {
	color: #666666;
	text-decoration: none;
	}
	
div#container	{
	/* Need this bg image to keep columns correct! */
	background: #FFFFFF url(../img/containerbg.gif) top left repeat-y; 
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border-width: 0px 8px 8px 8px;
	border-style: solid;
	border-color: #ffffff;
	text-align: left;
	width: 740px;  /* box model hack */	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 873px;	 
	}
	
div#banner {
	position:relative;
	left:550px;
	top:5px;
	height:70px;
	width:165px;
	background-color:#000099;
	z-index:5;
}
	
div#banner2 {
	position:absolute;
	left:720px;
	top:5px;
	height:70px;
	width:165px;
	background-color:#000099;
	z-index:5;
}

div#header {
	position:relative;
	margin: 0;
	padding: 0;
	border: 0;
	z-index:4;
	background-image:url(../img/vistra_header2.jpg);
	height: 86px;
	width: 873px;
	}

div#header h1 {
	background: #000;
	margin: 0px;
	display: block;
	}

div#header h1 span {
	display: none;
	}

div#navigation{
margin:0px;
text-decoration:none;
background-color:#666666;
color:white;
width:873px;
}

#navigation ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	background-color:#666666;
	}

#navigation li { /* all list items */
	float:left;
	position: relative;
	text-align:center;
	vertical-align:middle;
	background-color:#666666;
	z-index:500;
	color:white;
}
#navigation li.last { width:123px;height:27px; background-image:url(../img/menu_cnr.gif); background-position:right top; background-repeat:no-repeat }

#navigation li a{
text-decoration:none;
color:white;
}

#navigation li a:visited{
text-decoration:none;
color:white;

}
#navigation li a:active{
text-decoration:none;
color:white;

}

#navigation li a:hover{
text-decoration:none;

}

li ul { /* second-level lists */
	display: none;
	position:absolute;	
	padding:0px;
	margin:0px;
	left:0px;
	top: 2.21em;
	z-index:500;
	color:white;
	width:145px;
	background-color:#666666;
}

#navigation li:hover ul, li.over ul {display: block;}


/*#navigation table {border-top:1px solid white;}*/ 
#navigation table td {width:144px; float:left; vertical-align:middle; border:0px; margin-top:0px;} 
a.menu:link{text-decoration:none; color:white; background-color:#666666; display:block; padding-top:6px; padding-bottom:6px; } 
a.menu:visited{text-decoration:none; color:white; background-color:#666666; display:block; padding-top:6px; padding-bottom:6px;}
a.menu:active{text-decoration:none; color:white; background-color:#666666; display:block; padding-top:6px; padding-bottom:6px;}
a.menu:hover{background-color: #cc0000; text-decoration:underline; color: white; padding-top:6px; padding-bottom:6px;} 

body#home #menu_home,
body#contact_us #menu_contact,
body#products #menu_products,
body#business_issues #menu_business_issues,
body#partners #menu_partners,
body#about_us #menu_about,
body#outlook_anywhere #menu_products,
body#voip #menu_products,
body#office_communicator #menu_products,
body#office_anywhere #menu_products,
body#overview #menu_products,
body#testimonials #menu_about,
body#latest_news #menu_about,
body#jobs #menu_about

{
background-color: #cc0000;
display:block; 
border-right:1px solid #666666;
border-left:1px solid #666666;
text-decoration:none;
}

div#pagebody {
	background: transparent;
	margin: 0;
	}


div#main {
	display: block;
	float: left;
	width: 623px;
	background: #FFFFFF right top no-repeat;
	 /*\*/
	 display: table-cell; 
	 /* Safari min-height hack, but breaks macIE so is hidden from it with comment hack */
	 height: 390px; /* this is for Win IE - min-height is unsupported. */
}

/* fix up the min-height for real browsers */
div#pagebody>div#main {
	height: auto;
	min-height: 390px;
	}

div#contentimage {
	float: left;
	margin-top: 20px;
	margin-left: 10px;
	}

div#content {
	margin-left: 0px;
	margin-right: 20px;
	margin-top: 20px;
	padding-bottom: 40px;
	text-align:justify;
	}

div#content h2 span {
	display: block;
	}
	
div#content ul {
	list-style-type:square;
	padding-left: 30px;	
}

div#content img {
	margin: none;
	padding: none;
}

div#sidebar {
	background: transparent;
	margin-left: 0px;
	padding: 4px 0px 40px 0px;
	float:right;
	top:-1px;
	position:relative;
	width:220px;
	}

div#sideimages p{
	margin:0px 0px 7px 0px ;
}
div#hpsideimages { left:-31px;width:245px;float:left; }
div#images { height:150px; }
div#sidelink { width:220px; top:115px; text-align:right; position:relative;  }
div#sidelink a:link, div#sidelink a:visited, div#sidelink a:active { color:#cc0000; text-decoration:underline; font-weight:normal; font-size:100%; }
div#sidelink a:hover { color:#666666;text-decoration:none; }
div#rightmenu { padding:0px 3px 10px 0px; }
div#rightmenu a, div#rightmenu a:visited{ color:#000000; text-decoration:none; font-weight:normal; font-size:90%; }
div#rightmenu a:hover { color:#CC0000; text-decoration:underline;}
	
div#footer {
	clear: both;
	border-top: 1px solid #663366;
	background: #ffffff;
	font-size: 80%;
	text-align: left;
	margin-top:5px;
	padding-top: 5px;
	width:100%;
	}


div#footer a:link, div#footer a:visited {
	color: #000;
	text-decoration: underline;
	}
	
div#content p {
	font: 100% Arial, Helvetica, sans-serif;
	}

div#content a, div#content a:visited, div#sideimages a, div#sideimages a:visited{
	color: #666666;
	text-decoration: underline;
	font-weight: normal;
	font-size: 100%;
	}

div#content a:hover, div#sideimages a:hover {
	color: #cc0000;
	text-decoration: none;
	}

div#box {
	width:215px;
	border: 1px solid #CC0000;
	padding-bottom:0px;
	height:101px;
	/*padding:4px 11px;*/
}

div#img {
text-align:left;
vertical-align:bottom;
bottom:0px;
}

div#boxtitle {
	padding:4px 11px;
	width:195px;
	background:url(../img/contact_cnr.gif) no-repeat top right #cc0000;
	color:#FFFFFF;
}

div#box2 {
	width:193px;
	border: 1px solid #333333;
	padding:4px 11px;
}

div#box2title {
	padding:4px 11px;
	width:195px;
	background:url(../img/hosted_cnr.gif) no-repeat top right #333333;
	color:#FFFFFF;
}

div#box3 {
	width:193px;
	border: 1px solid #666666;
	padding:4px 11px;
}

div#box3title {
	padding:4px 11px;
	width:195px;
	background:url(../img/sign_cnr.gif) #666666 no-repeat top right;
	color:#FFFFFF;
}

div#box4 {
	width:193px;
	border: 1px solid #999999;
	padding:4px 11px;
}

div#box4title {
	padding:4px 11px;
	width:195px;
	background:url(../img/right_cnr.gif) #999999 no-repeat top right;
	color:#FFFFFF;
}

div#box5 {
	width:193px;
	border: 1px solid #333333;
	padding:4px 11px;
}

div#box5title {
	padding:4px 11px;
	width:195px;
	background:url(../img/hosted_cnr.gif) no-repeat top right #333333;
	color:#FFFFFF;
}

ul {
margin-left:15px;
margin-top:0px;
margin-bottom:0px;
}	

div#homebox { width:139px; }
div#homebox_top { background-image:url(../img/box_top.jpg); background-repeat:no-repeat; background-position:top left; height:54px;  padding:5px 10px 0px 15px; text-align:left; width:114px; }
div#homebox_top h1 { font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif; font-weight:bold; color:#666666; text-transform:uppercase; font-size:1.5em; padding:0px; margin:0px;}
div#homebox_top span { font-size:0.8em; }
div#homebox_middle { background-image:url(../img/box_middle.jpg); background-repeat:repeat-y; background-position:left; color:#666666; padding:5px 10px 0px 15px; font-size:0.8em; text-align:left; height:215px; width:114px; }
div#homebox_bottom { background-image:url(../img/box_bottom.jpg); background-repeat:no-repeat; height:12px; width:139px; }
/*div#homebox1 {
	width:172px;
	border:2px solid #CC0000;
	padding:5px 9px 5px 9px;
	background-image:url(../img/box1.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	text-align:left;
	font-size:90%;
	height:330px;
}

div#homebox2 {
	width:172px;
	border:2px solid #663366;
	padding:5px 9px 5px 9px;
	background-image:url(../img/box2.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	text-align:left;
	font-size:90%;
	height:330px;
}

div#homebox3 {
	height:330px;
	width:172px;
	border:2px solid #336633;
	padding:5px 9px 5px 9px;
	background-image:url(../img/box3.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	text-align:left;
	font-size:90%;
}
*/
#dash { width:100%; background-image:url(../img/dash.gif); background-repeat:repeat-x; height:2px;  }

.current {
	color:#663366;
	font-weight:bold;
}

.submenu li {
	list-style-image:url(../img/arrow.gif);
}

.indent {
	padding: 0px 0px 0px 0px;
	margin:0px;
}

.lite {
	background-color:#CCCCCC;
}

.med {
	background-color:#999999;
}

.bold {
	font-weight: bold;
}

.border {
	border: 1px solid #333333;
	background-color:#999999;
	color:#FFFFFF;
	font-size:90%;
}

.border td {
	background-color:#999999;
}

.nopadding {
	padding:0px;
	margin:0px;
}

.action {
	padding: 14px;
	border: 1px solid #FF0000;
	/*vertical-align: middle;*/
}

.bottom {
	vertical-align: bottom;
}





